[uwsgi]
socket = 0.0.0.0:9001
http-keepalive = 1
chdir = /var/www/nostone_loan
pythonpath = /var/www/nostone_loan/nostone_loan/
module = wsgi
master = 1
processes = 2
daemonize = /var/log/uwsgi/nostone_loan.log
buffer-size = 16384
harakiri = 360
log-maxsize = 256000000
